/***** BODY *****/
body { background: #EFEFEF; }

/***** DIVERS ******/

.noir10 	{ color: #000000; font-weight: normal; font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; font-size: 10px; }
.noir11	{ color: #000000; font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; font-size: 11px; }

.gris10 	{ color: #707070; font-weight: normal; font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; font-size: 10px; }

.option { background : none;border-style: none; font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; font-size: 10px; }


.noirb12 	{ color: #000000; font-weight: bold; font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; font-size: 12px; }


A:link { color: #000000; font-weight: none;text-decoration:underline;font-style:none; font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; font-size: 10px; }
A:visited { color: #000000; font-weight: none;text-decoration:underline;font-style:none; font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; font-size: 10px; }
A:hover { color: #999999; font-weight: none;text-decoration:none;font-style:none; font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; font-size: 10px; }


A.anoir10:link { color: #304C6C; font-weight: none;text-decoration:underlined;font-style:none; font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; font-size: 11px; }
A.anoir10:visited { color: #304C6C; font-weight: none;text-decoration:underlined;font-style:none; font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; font-size: 11px; }
A.anoir10:hover { color: #304C6C; font-weight: none;text-decoration:underlined;font-style:none; font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; font-size: 11px; }

A.anoir10u:link { color: #000000; font-weight: none;text-decoration:none;font-style:none; font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; font-size: 10px; }
A.anoir10u:visited { color: #000000; font-weight: none;text-decoration:none;font-style:none; font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; font-size: 10px; }
A.anoir10u:hover { color: #999999; font-weight: none;text-decoration:underlined;font-style:none; font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; font-size: 10px; }